/* all reset,layout */
* {
    margin:  0;
    padding: 0;
}
td,p,div,tr {
    font-family: Tahoma,verdana,arial;
    font-size:   13px;
    color: #333333;
}
body, html {
    font-family: gillsans,tahoma;
    font-size:   12px;
    padding:     0px 0px 0px 0px;
    margin:      0px 0px 0px 0px;
    color:       #4A4A4A;
height:100%;
}
.all {
    font-family:       verdana,tahoma;
    font-size:         12px;
    padding:           0px 0px 0px 0px;
    margin:            0px 0px 0px 0px;
    color:             #333;
    
    background-image:  url(../images/bg_all.png);
    background-repeat: repeat-y;
    background-color: #EEF9CE;

    min-height: 100%;

}
#wrapper {
width:920px;
}
#headertop{ 
    background-image: url(../images/headertop.png);
    height:19px; 
    background-repeat: repeat-x;

}
#header{ 
    background-image: url(../images/header.png); 
    background-repeat: no-repeat;
    height:107px;
    
}

#mod_search_searchword {
    padding:     8px 0 10px 20px;
    width:       239px;
    font-size:   12px;
    background: url(../images/search_bg.png) no-repeat;
    color:       #6A543F;
    font-family: tahoma;
    height:      16px;
    border:      none ; 
    font-weight: bold;
    }
#searchbox div{
    padding-top:33px;
    padding-left:124px; 
    
}

#logo div{
	padding-top:10px;
	margin-left:10px;
	text-align: left;
}
#path{ 
    background-image: url(../images/path.png); 
    background-repeat: no-repeat;
    height:28px;    
}

#patha{ 
    text-align: left;
    padding-left:30px;
    padding-top:5px;

}

#pathb{ 
    text-align: right;
    padding-left:30px;
    padding-top:5px;

}

#content{ 
    background-image: url(../images/content.png); 
    background-repeat: repeat-y;
    padding-left:20px;
    padding-right:20px;
    padding-top:15px;
    

}
#left{ 
    background-image: url(../images/leftbg_shadow.png); 
    background-repeat: no-repeat; 
    background-position: top right;
    
    

}
#left div.moduletable h3 { 
    background-image: url(../images/right_bg_th.png); 
    background-position: left; 
    background-repeat: no-repeat;
    height:27px;
    color: #000000; 
    font-size: 12px
    margin-top:-5px;
    margin-left:-5px;
    padding-left:30px; 
    
}
#maincontent {
padding-left:15px;
padding-right:15px;
}

#right div{

}

#right div.moduletable  h3  {  
    background-image: url(../images/right_bg_th.png); 
    background-position: left; 
    background-repeat: no-repeat;
    height:27px;
    padding-left:30px; 
    color: #000000; 
    font-size: 12px
    margin-top:-5px;
    
}
#footer{ 
    background-image: url(../images/footer.png); 
    background-repeat: no-repeat;
    height:78px;
    width:920px;
    

}
#footerleft p { 
    color: #FFFFFF;
    padding-top:7px;
    padding-left:5px;
    text-align:left

}
#footercenter p { 
    color: #FFFFFF;
    padding-top:0px;
    padding-left:0px;
    text-align:left

}
#footerright p { 
    color: #FFFFFF;
    padding-top:1px;
    padding-right:4px;
    text-align: right
    color: 

}
#footer a:link,#footer a:visited {
    color: #FFFFFF;
    font-weight:     bold;
    text-decoration: none;
}
/* joomla css stuff */
ul#mainlevel-nav {
    list-style:   none;
    font-size:    11px;
    height:       28px;
    padding-left: 20px;
}
ul#mainlevel-nav li {
    float:          left;
    font-size:      11px;
    font-weight:    normal;
    text-transform: lowercase;
    text-align:     center;
    font-family:    Arial,Tahoma, Helvetica, sans-serif;
    display:        block;
    background:     none ;
    padding-right:  20px;
    padding-top:    5px;
}
ul#mainlevel-nav li a {
    display:         block;
    padding-left:    5px;
    padding-right:   5px;
    padding-top:     0px;
    text-decoration: none;
    color:           #FFFFFF;
    font-weight:     bold;
}
ul#mainlevel-nav li a:hover {
    display:         block;
    padding-left:    5px;
    padding-right:   5px;
    text-decoration: none;
    font-weight:     bold;
}
a:link, a:visited {
    color:           #555555;
    font-weight:     bold;
    text-decoration: none;
}
a:hover {
    color: #DB4646;
}
form {
    display: inline;
    margin:  0;
    padding: 0;
}
h1 {
    color:       #666666;
    font-weight: normal;
    font-size:   20px;
}
ul {
}
li {
margin-left:20px;
}
img {
    border: none ;
}
ol {
    margin-left:         20px;
    list-style-position: inherit;
}
blockquote {
    margin: 10px;
}
blockquote div {
}
pre {
    padding: 10px;
}
table.contenttoc {
    border:  1px solid #CCCCCC ;
    margin:  3px;
    padding: 5px;
}
.contenttoc th {
    background-color: #6A543F;
    padding:          3px;
    color:            #FFFFFF;
    font-weight:      bold;
}
.contenttoc a {
    font-size:   11px;
    padding:     0 5px 0 5px;
    font-weight: normal;
}
.contenttoc a:hover {
    font-size:    11px;
    color:        #666666;
    padding-left: 5px;
}
.contenttoc td {
    padding:    3px;
    background: #FFFFFF ;
}
.contentpane {
    font-family: Arial,Tahoma,  Helvetica, sans-serif;
    font-size:   11px;
    line-height: 18px;
    text-align:  left;
}
.contentpaneopen ul {
    margin-left: 10px;
}
.contentpane ul {
    margin-left: 10px;
}
table.contentpaneopen,table.contentpane {
}
table.contentpaneopen li {
    margin-left: 20px;
}
div.moduletable {
    margin-bottom: 15px;
    text-align:    left;
}
div.moduletable td {
    text-align: left;
}
div.moduletable h3 {
    text-align:          left;
    color:               #6A543F;
    font-weight:         bold;
    font-size:           12px;
    margin-bottom:       5px;
    padding-left:        15px;
    padding-top:         0px;
    background-image:    url(../images/thicon.png);
    background-repeat:   no-repeat;
    background-position: left;
    line-height:         24px;
}
table.moduletable th {
    color:               #898371;
    text-align:          left;
    vertical-align:      middle;
    font-weight:         normal;
    padding-left:        5px;
    padding-top:         15px;
    padding-bottom:      10px;
    font-size:           14px;
    background-image:    url(../images/modth.png);
    background-repeat:   no-repeat;
    background-position: bottom;
    width:               230px;
    text-transform:      uppercase;
}
.contentpaneopen fieldset {
    border: none ;
    width:  100%;
}
.contentpaneopen td {
    padding:     0;
    text-align:  left;
    
}
.contentdescription {
}
.latestnews li {
    list-style-type: none;
}
.latestnews li a {
    border-bottom: 1px dashed #E2E2E2 ;
    display:       block;
}
.latestnews li a:hover {
}
.mostread li {
    list-style-type: none;
}
.mostread li a {
    border-bottom: 1px dashed #999999 ;
    display:       block;
}
.mostread li a:hover {
}
ul.latestnews li {
    padding:     2px 2px 5px 0px;
    margin-left: 0px;
    color:       #808080;
    width:       auto;
    text-align:  left;
}
.latestnews a:link {
    text-transform: lowercase;
    color:          #C5BCA3;
}
.latestnews a:visited {
    color: #C5BCA3;
}
.latestnews a:hover {
    color: #666666;
}
ul.mostread li {
    margin-left: 0px;
    color:       #808080;
    width:       auto;
    text-align:  left;
    padding:     2px 2px 3px 0px;
}
.mostread a:link {
    text-transform: lowercase;
    color:          #CCCCCC;
}
.mostread a:visited {
    color: #CCCCCC;
}
.mostread a:hover {
    color: #666666;
}
td.contentheading {
    color:           #6C6C6C;
    font-family:     Tahoma,arial,Helvetica, sans-serif;
    text-decoration: none;
    font-weight:     bold;
    font-size:       18px;
}
div.componentheading {
    color:           #323435;
    font-family:     tahoma, Helvetica, sans-serif;
    text-decoration: none;
    font-weight:     normal;
    font-size:       18px;
    text-align:      left;
}
a.contentpagetitle:link,a.contentpagetitle:hover {
    font-family:     Tahoma,Arial,tahoma, Helvetica, sans-serif;
    text-decoration: none;
    font-size:       18px;
}
a.contentpagetitle:hover {
    color: #CCCC99;
}


/* Changed text-transform from lowercase to capitalize */
.createdate, td.createdate {
    color: #6A543F;
    font-size:      11px;
    font-weight: bold;
    text-transform: capitalize;
    border-bottom:  1px solid #F0F0F0 ; 
    background-image: url(../images/date_icon.png); 
    background-repeat: no-repeat; 
    background-position: left;
    padding-left:20px;  
}
.modifydate,.small {
    color:          #666666;
    font-size:      10px;
    font-weight:    normal;
    text-transform: none;
}
.highlight {
    color:            #33CCCC;
    background-color: gray;
}
.mosimage {
    margin:  5px;
    padding: 5px;
    border:  1px #f0f0f0 solid ;
}
.mosimage_caption {
    background-color: #f0f0f0;
    padding:          1px 2px;
    color:            #898371;
    font-size:        10px;
    font-weight:      bold;
}
.contentpaneopen img {
    margin: 5px;
}
.contentpane img {
    margin: 5px;
}
a.mainlevel:link, a.mainlevel:visited {
    display:         block;
    height:          18px !important;
    height:          26px;
    vertical-align:  middle;
    font-size:       12px;
    font-weight:     normal;
    text-align:      left;
    text-decoration: none;
    text-transform:  capitalize;
    color: #4A4A4A;
    padding-top:     2px;
    border-bottom:   1px solid #EAEAEA ;
    padding-left:    25px; 
    background-image: url(../images/menu_icon.png); 
    background-repeat: no-repeat; 
    background-position: 5px;
    
    
}
a.mainlevel:hover {
    text-decoration: none;
    color:           #666666;
    font-weight:     bold;
}
a.mainlevel#active_menu {
    color:       #333333;
    font-weight: bold;
}
a.mainlevel#active_menu:hover {
    color: #333333;
}
a.sublevel:link, a.sublevel:visited {
    font-size:      11px;
    padding-left:   10px;
    padding-bottom: 3px;
    line-height:    20px;
    display:        block;
    margin-left:    10px;
    font-family:    Arial, Verdana,Tahoma;
    color:          #034B3C;
    font-weight:    normal;
}
a.sublevel:hover {
    text-decoration: none;
}
#mod_login_username {
    padding:     13px 0 10px 30px;
    width:       138px;
    font-size:   11px;
    background: url(../images/login_mod_username.png) no-repeat;
    color:       #6A543F;
    font-family: tahoma;
    border:      none ;
    font-weight: bold;
}
#mod_login_password {
    padding:     13px 0 10px 30px;
    width:       138px;
    font-size:   11px;
    background: url(../images/login_mod_password.png) no-repeat;
    color:       #6A543F;
    font-family: tahoma;
    border:      none ;
    font-weight: bold;
}
#mod_login_remember {
   border:none;
	background:none;
	margin:0;
}
.inputbox {
    font-size:  12px;
    border:     1px solid gray ;
    background: #FFFFFF;
    height:18px;
    
}
.button {
    padding:           1px;
    padding:           2px !important;
    color:             #FFFFFF;
    font-size:         11px;
    border:            none ;
    font-weight:       bold;
    background:        #034B3C ;
    height:            20px;
}
.sectiontableheader {
    font-weight: bold;
    background: #CCCC99;
    padding:     4px;
    color:       #555555;
}
.sectiontableentry1 td {
    padding: 3px;
}
.sectiontableentry2 td {
    padding:    3px;
    background: #DBE1D3;
}
.sectiontableentry1 {
    padding: 2px;
}
.sectiontableentry2 {
    padding: 2px;
}
.readon {
    font-size: 11px;
    height:    20px;
    padding:   7px 25px 2px 22px;
    float: left; 
    background-image: url(../images/bg_readmore.png); 
    background-repeat: no-repeat; 
    background-position: left;

}
.readon a:link, .readon a:visited {
    color: #FFFFFF;
}
.readon a:hover {
    color: #EBCA71;
}
.back_button a {
    padding: 2px 5px 2px 20px; 
    text-align: center;
    display:block;
    
}
.back_button a:hover {
    padding: 2px 5px 2px 20px;
    color:   #DB4646;
}
.pagenav {
    text-align:        center;
    
    margin:            0px -2px 0px 0px;
    padding:           1px 6px 1px 6px;
    font-size:         11px;
    font-family:       arial,verdana,tahoma;
    background-image:  url(../images/btnlogin.gif);
    background-repeat: repeat-x;
}
a.pagenav, a.pagenav:visited {
    
}
a.pagenav:hover {
    color:            #EBCA71;
    background-color: #000000;
    border:           1px solid #5d5d5d ;
}
.pathway {
    font-weight: normal;
    text-align:  left;
    color:       #FFFFFF;
}
#fullheight {
    height:100%


/* Prevent IE background flicker*/
html {
  filter: expression(document.execCommand("BackgroundImageCache", false, true));
}

.menuTitle {margin-top:10px; font-size: 12px;font-weight:bold;display: block;text-decoration: none;outline-style:none;height: 18px;padding-top: 6px;padding-bottom: 3px;padding-left: 6px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #ddd;margin-bottom: 1px;}
.content {font-size: 10px;color: #5E6257;display: block;background-color: #FFFFFF;}